ALERT:
  alert_type: RETRACTION
  event: null
  superevent_id: MS230914q
  time_created: '2023-09-14T16:54:48Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS230914q/view/
EXTRA: {}
HEADER: {}
